I was compiling with theos and perl etc ON DEVICE w/ optimo's instructions. I got an error message from the compilier saying that it could not find -lcrtl.10.5.0

What is this and how do I fix it?